.shoutbox-chat {
    width: 300px;
    position: fixed;
    box-shadow: 0px 0px 4px #00000075;
    z-index: 999;
    background: white;
    padding: 1rem;
    right: 10px;
    bottom: 60px;
}

ol.shoutbox-messagelist {
    list-style-type: none;
    padding: 0;
    font-size: 15px;
    max-height: 250px;
}


li.shoutbox-messagelist-message {
    float: left;
    width: 100%;
}

h3.shoutbox-header-title {
    color: #7cbd1e;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 12px;
    text-align: center;
    font-size: 1.2rem;
    border-radius: 2px;
}


p.shoutbox-message-text {
    padding: 10px 20px;
    font-size: 12px;
    color: #474747;
    background-color: #e6e6e6;
    border: 1px solid #dddddd;
    border-radius: 12px;
    margin: 0;
}

.shoutbox-message-metadata {
    text-align: right;
    font-size: 5px;
    color: #868686;
    padding-left: 5px;
    float: right;
}

span.shoutbox-message-timestamp {
    font-size: 9px;
    font-style: italic;
}

ul.shoutbox-message-actions {
    list-style: none;
    text-align: right;
    float: right;
}

.shoutbox-viewport.thumbnail {
    margin-bottom: 5px;
    overflow: auto;
    min-height: 1px;
    max-height: 200px;
    height: auto !important;
}

form#shoutbox-newmessage-form br {
    display: none;
}

form#shoutbox-newmessage-form textarea.shoutbox-textarea.form-control {
    font-size: 12px;
    padding: 10px;
    margin-top: 2px;
}

form#shoutbox-newmessage-form input[type="text"] {
    font-size: 12px;
    padding: 10px;
    height: 40px;
}


.shoutbox-author-name {
    font-size: 12px;
    line-height: 18px;
    font-weight: 500;
    text-transform: uppercase;
}

.shoutbox-message-action {
    font-size: 12px;
}

.shoutbox-action-like-count {
    font-size: 10px;
}

.shoutbox-footer .post-buttons button {
    font-size: 12px;
    text-transform: uppercase;
}

.shoutbox_button {
    font-size: 2rem;
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 1000;
}

/* width */
.shoutbox-chat ::-webkit-scrollbar {
  width: 12px;
}

/* Track */
.shoutbox-chat ::-webkit-scrollbar-track {
  background: #eee;
  border-radius: 10px;
}
 
/* Handle */
.shoutbox-chat ::-webkit-scrollbar-thumb {
  background: #7CBD1E; 
  border-radius: 10px;
}